body{
    margin: 0;
    padding: 0;
    background-image: url("../img/background.png");
}


.menu{
    background-color: #053468;
    text-align: center;
}

.text{
    color: #ffffff;
}

.buttom{
    background-color: #ff7302;
    color: #053468;
}

.buttom:hover{
    background-color: #ff7302;
    color: #053468;
}

footer{
    background-color: #053468;
}
